body, html {
  position:relative;
  font-family:Helvetica, Arial, sans-serif;
  height:100%;
  margin:0;
  padding:0;
  font-size:13px;
}
body img, html img {
  margin:0;
  border:0;
}
#ck-area-left, .ck-area-left {
  position:relative;
  padding:10px 44px 20px 30px;
  vertical-align:top;
}
#ck-area-right, .ck-area-right {
  position:relative;
  width:416px;
  padding:0 0 20px 0;
  vertical-align:top;
}
.logos {
  padding-top: 15px;
}
.logos img {
  width: 100px;
}
/* #ck-area-right img, .ck-area-right img { float:right; } */
h1 {
  font-size:24px;
  font-weight:300;
  color:#ee002b;
  font-family:Raleway, "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
}
h2 {
  font-size:24px;
  font-weight:300;
  font-family:Raleway, "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
}
a {
  color:#ee002b;
  text-decoration:none;
}
a:hover { text-decoration:underline; }
a.active { text-decoration:underline; }
blockquote {
  color:#ee002b;
  float:right;
  width:180px;
  margin:0 0 0 0;
  font-size:18px;
  text-align:center;
}
blockquote p {
  margin:0;
  padding:0;
}
span.red { color:#ee002b; }
div.indent { margin-left:20px; }
body, html { background:#c6b29a; }
#page {
  min-height:100%;
  width:990px;
  margin:0 auto 0 auto;
  padding:0;
  position:relative;
  background:#ffffff;
  margin-bottom:-295px;
  z-index:20;
  top:-295px;
}
#page #content {
  padding-top:485px;
  width:990px;
  border-spacing:0;
}
#page #content.sub { padding-top:525px; }
#page #content .icon {
  display:inline-block;
  float:left;
  height:144px;
  padding-right:10px;
}
#page #content .icon a {
  display:inline-block;
  border:none;
  margin:10px;
}
#page #content .icon a img {
  border:2px solid white;
  width:auto;
  height:auto;
  max-width:120px;
  max-height:120px;
  -webkit-box-shadow:1px 1px 5px 0px black;
  box-shadow:1px 1px 5px 0px black;
}
#contact-column {
  float:left;
  width:380px;
  margin:10px 10px 10px 0;
  background:#c6b29a;
  padding:10px;
  font-size:12px;
}
#contact-column h3 {
  font-weight:normal;
  font-size:24px;
  margin:0;
  font-family:Raleway, "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
  font-weight:300;
}
#contact-column p {
  margin:3px 0;
  font-weight:bold;
}
#contact-column label {
  display:inline-block;
  margin:5px 0 1px 0;
}
#contact-column input[type=text] {
  width:100%;
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  -ms-box-sizing:border-box;
  box-sizing:border-box;
  border:none;
  padding:0 3px;
  height:27px;
}
#contact-column textarea {
  font-family:Helvetica, Arial, sans-serif;
  width:100%;
  height:100px;
  border:none;
  resize:vertical;
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  -ms-box-sizing:border-box;
  box-sizing:border-box;
}
#contact-column input[type=submit] {
  margin-top:15px;
  background-color:#424242;
  height:27px;
  line-height:27px;
  color:white;
  border:none;
  padding:0 20px;
  font-weight:bold;
}
#header {
  width:990px;
  height:190px;
  position:absolute;
  top:295px;
  left:0px;
  background-color:#ee002b;
}
#header a.logo { color:white; }
#header a.logo img { float:left; }
#header a.logo span {
  display:block;
  font-size:30px;
  font-weight:bold;
  margin-left:165px;
}
#header a.logo span.name { margin-top:55px; }
#header a.logo span.tagline {
  font-style:italic;
  font-size:20px;
}
#header a.logo:hover, #header a.logo.active { text-decoration:none; }
#header a.emergency {
  color:#fefe86;
  position:absolute;
  bottom:60px;
  right:30px;
  font-weight:bold;
  font-size:17px;
}
#header a.emergency:hover, #header a.emergency.active { text-decoration:none; }
ul.menu, ul.submenu {
  padding:0;
  margin:0;
  list-style-type:none;
  clear:both;
  background:#534741;
  height:40px;
  line-height:40px;
}
ul.menu li, ul.submenu li {
  float:left;
  margin:0 55px;
  position:relative;
}
ul.menu li a, ul.submenu li a {
  display:inline-block;
  color:white;
  text-transform:uppercase;
  font-weight:bold;
  font-size:14px;
}
ul.menu li a:hover, ul.menu li a:active, ul.menu li a.active, ul.submenu li a:hover, ul.submenu li a:active, ul.submenu li a.active {
  text-decoration:none;
  color:#faf24c;
}
td.sub {
  background:#cbc7c6;
  padding:0 43px;
}
td.sub ul.submenu {
  width:100%;
  background:#cbc7c6;
  height:auto;
  line-height:normal;
}
td.sub ul.submenu li {
  width:180px;
  padding:13px 20px;
  margin:0;
}
td.sub ul.submenu li a {
  color:#534741;
  text-transform:none;
  padding:0;
  line-height:normal;
}
td.sub ul.submenu li a:hover, td.sub ul.submenu li a:active, td.sub ul.submenu li a.active {
  text-decoration:none;
  color:#ee002b;
}
#footer {
  height:295px;
  width:990px;
  margin:0 auto 0 auto;
  position:relative;
  z-index:20;
  padding:0;
  background-color:white;
}
#footer #left {
  font-size:11px;
  margin:9px 0 0 10px;
}
#footer a { color:black; }
#footer a:hover { text-decoration:underline; }
#footer #img-buttons {
  font-size:0;
  padding:10px 0;
  background:#cbc7c6;
  height:244px;
}
#footer #img-buttons a {
  display:inline-block;
  position:relative;
  margin-right:10px;
  width:auto;
  height:244px;
  float:left;
  font-family:Raleway, "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
  font-weight:300;
}
#footer #img-buttons a .text {
  display:block;
  position:absolute;
  left:0;
  top:90px;
  line-height:28px;
  height:54px;
  width:100%;
  color:white;
  padding:5px 10px;
  font-size:24px;
  text-align:left;
  background:#000000;
  background:rgba(0,0,0,0.3);
  cursor:hand;
}
#footer #img-buttons a .text .arrow { color:#ee002b; }
#footer #img-buttons a:hover { text-decoration:none; }
#footer #img-buttons a img { border:none; }
a.bullet {
  display:block;
  height:50px;
  width:100%;
  background:#cbc7c6;
  clear:both;
  color:black;
  position:relative;
  font-weight:bold;
  margin-top:15px;
}
a.bullet:hover {
  color:white;
  text-decoration:none;
}
a.bullet .block {
  display:inline-block;
  float:left;
  width:45px;
  height:100%;
}
a.bullet .red { background:#ee002b; }
a.bullet .beige { background:#c6b29a; }
a.bullet .brown { background:#534741; }
a.bullet .text {
  display:inline-block;
  padding:0 20px;
  line-height:50px;
  background:#cbc7c6;
  position:absolute;
}
a.bullet .line {
  display:block;
  width:100%;
  height:1px;
  position:absolute;
  top:25px;
  left:0;
}
.alert {
  color:white;
  margin:10px 0;
  padding:10px 15px;
}
.alert.alert-error { background:#534741; }
.alert.alert-success { background:#534741; }
.alert p { margin:2px 0; }
#bg-stripe {
  height:375px;
  width:100%;
  position:absolute;
  top:203px;
  background:#534741;
}
span.clear {
  display:block;
  clear:both;
}
.hp { display:none; }
